<!DOCTYPE html>
<html>

<head>
    <title>User Session Example</title>
</head>

<body>
    <nav>
        <a href="{{ url_for('get_homepage') }}">User Session Example</a>
    </nav>

    {% block content %}{% endblock %}
</body>

</html>